<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="lu-176">Lu-176</h1>
<p>Element: Lutetium (Z = 71); natural abundance: 2.6 %</p>
<p>Results found: (11) [‘j311’, ‘b80’, ‘t21’, ‘j33’, ‘j4t1’, ‘jnd50’, ‘j4t2’, ‘j32’, ‘j4t0’, ‘b71’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.5; Collisions: 1.45662e+01 +/- 0.0 %</p>
<p>b80 time: 10.7; Collisions: 1.32750e+01 +/- 0.0 %</p>
<p>j33 time: 10.6; Collisions: 1.43198e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.7; Collisions: 1.33027e+01 +/- 0.0 %</p>
<p>t21 time: 11.4; Collisions: 1.39963e+01 +/- 0.0 %</p>
<p>b71 time: 11.1; Collisions: 1.32640e+01 +/- 0.0 %</p>
<p>j32 time: 11.0; Collisions: 1.43687e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.32792e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.33135e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.6 % (refs), 8.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 10.0 %</p>
<p>jnd50: rms = 17.8 %</p>
<p>j33: rms = 20.3 %</p>
<p>b80: rms = 40.0 %</p>
<p>j22: rms = 44.2 %</p>
<p>j311: rms = 32.5 %</p>
<p>j32: rms = 22.2 %</p>
<p>b71: rms = 32.5 %</p>
</body>
</html>
